body {
  padding-top: 73px;
  font-family: 'Raleway', sans-serif;
}
.redder{ 
    font-weight: 600;
    color: red;
}
.minhamargem{
    margin-left: -21px;
    padding-right: 4px;
}
.bold{
    font-weight: 600;
    color:#d6b200;
    
}
.tooltipred tooltip{
    background: red!important;
}
.navbar-nav{
    margin-right: 15px!important;
}

.storeicon{
    padding: 7px;
    margin-top: -17px; 
    width: 56px;
}
.greener{
    font-weight: 600;
    color:green;
}

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.navbar-inverse {
    background-color: #52BEC8;
    border-color: #52BEC8;
}

.navbar-brand {
    height: 42px;
    margin: 15px 15px;
	padding:0px !important;
}

.barra-lateral{
	background:#EEE;
	padding:0px; margin:0px;
}

h2{
	margin-top:35px;
	font-size:18px;
	color:#308C96;
	font-weight:700;
    margin-bottom: 0px;
}

p{
	color:#308C96;
	font-size:18px;
	font-weight:300;
}


.adicionar{
	background:#52BEC8;
	border-top:1px solid #FFF;
	overflow:hidden;
	padding:20px;
}

.profile{
		background:#308E96;
		width:100%;
		min-height: 85px;
	padding:20px;
		color:#FFF;
}

.plus{
    background: #308E96;
    color: #FFF;
    font-size: 80px;
    font-weight: 700;
    clear: both;
    text-align: center;
    border-radius: 80px;
    padding: 0px 33px;
}

.texto-plus{
	color:#FFF;
	font-size:13px;
	font-weight:700;
	float:left;
	text-transform:uppercase;
}

.center{
	text-align:center;
}